<!DOCTYPE html>
<html>
	<head>
		{% block head %}
		<meta charset="utf-8" />
		<title>[admin] Sanei</title>
		<link rel="stylesheet" href="/static/admin/milligram.css" />
		<link rel="stylesheet" href="/static/admin/main.css" />
		<link rel="icon" href="/static/medias/favicon.ico" />
		{% endblock %}
	</head>
	<body>
		<header>
			<a href="/admin"><button>admin home</button></a>
		</header>
		<div id="notifications"></div>
		<div id="page_content">{% block content %}{% endblock %}</div>
		<script src="/static/admin/main.js"></script>
		<script src="/static/common.js"></script>
		<script src="/static/log.js"></script>
		<!--<script src="/admin/textedit.js"></script>-->
	</body>
</html>
